export const generateConfigYaml = () => `receivers:
otlp:
  protocols:
    grpc:
    http:

exporters:
logzio:
  account_token: '<<TRACING-SHIPPING-TOKEN>>'

processors:
batch:

extensions:
pprof:
  endpoint: :1777
zpages:
  endpoint: :55679
health_check:

service:
extensions: [health_check, pprof, zpages]
pipelines:
  traces:
    receivers: [otlp]
    processors: [batch]
    exporters: [logzio]
`;
