import fs from 'fs/promises';
export const deleteFolderContent = async (dirPath) => {
    try {
        await fs.access(dirPath);
    }
    catch {
        console.error('cannot access target directory path', dirPath);
        return;
    }
    await fs.rm(dirPath, { recursive: true, force: true });
    await fs.mkdir(dirPath);
};
