import { readFromFile } from '../helpers/fileOperations.js';
import path from 'path';
const SETUP_FILE_NAME = 'setup.bl';
const readSetupData = (sourceDirPath) => {
    const setupFilePath = path.join(sourceDirPath, SETUP_FILE_NAME);
    const content = readFromFile(setupFilePath);
    return [
        {
            fileId: setupFilePath,
            fileContents: content,
            fileName: SETUP_FILE_NAME,
        },
    ];
};
export { readSetupData };
