import _ from 'lodash';
const pascalCase = (str) => {
    return str
        .replace(/(\w)(\w*)/g, (_, g1, g2) => {
        return g1.toUpperCase() + g2.toLowerCase();
    })
        .replaceAll(' ', '');
};
const camelCase = (str) => {
    return _.camelCase(str);
};
const kebabCase = (str) => {
    return _.kebabCase(str);
};
export { pascalCase, kebabCase, camelCase };
