const SupportedLanguages = {
    TypeScript: 'TypeScript',
    TypeScriptNest: 'TypeScript-Nest',
};
const languageExtensions = {
    TypeScript: '.ts',
    TypeScriptNest: '.ts',
};
const languageSuffixExtensions = {
    TypeScript: 'ts',
    TypeScriptNest: '.ts',
};
const isLanguageSupported = (language) => {
    if (SupportedLanguages[language])
        return true;
    return false;
};
const getLanguageFileExtension = (language) => {
    return languageExtensions[language];
};
const getLanguageFileSuffixExtension = (language) => {
    return languageSuffixExtensions[language];
};
export { getLanguageFileExtension, isLanguageSupported, SupportedLanguages, getLanguageFileSuffixExtension, };
