export function* yieldModuleInfo(input) {
    for (const [boundedContextName, boundedContext] of Object.entries(input)) {
        for (const [moduleName, moduleInfo] of Object.entries(boundedContext)) {
            yield { moduleInfo, moduleName, boundedContextName };
        }
    }
}
export const moduleInfoIterator = {
    [Symbol.iterator]: function* (input) {
        yield* yieldModuleInfo(input);
    },
};
